## golang-github-dcso-fluxline 0.0~git20180222.25ae683

=== debian/changelog ===
golang-github-dcso-fluxline (0.0~git20180222.25ae683-1) unstable; urgency=medium

  * Initial release (Closes: #891137)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 22 Feb 2018 16:01:10 +0100
