=== debian/control ===
Source: golang-github-dcso-fluxline
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-showmax-go-fqdn-dev
Standards-Version: 4.1.3
Homepage: https://github.com/DCSO/fluxline
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline.git
XS-Go-Import-Path: github.com/DCSO/fluxline
Testsuite: autopkgtest-pkg-go

Package: golang-github-dcso-fluxline-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-showmax-go-fqdn-dev
Description: Golang library to prepare sets of metrics in InfluxDB's Line Protocol format
 The fluxline library provides an encoder for Golang to prepare sets of
 metrics in InfluxDB's Line Protocol format. As input, structs annotated with
 the 'influx' tag are used, similarly to how the encoding/json module works.
