## golang-github-dcso-fluxline 0.0~git20181026.4f8ed83

=== debian/changelog ===
golang-github-dcso-fluxline (0.0~git20181026.4f8ed83-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 26 Nov 2018 20:39:19 +0100
