=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-showmax-go-fqdn-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/DCSO/fluxline
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline.git
