## golang-github-dcso-fluxline 0.0~git20200907.78686e5

=== debian/changelog ===
golang-github-dcso-fluxline (0.0~git20200907.78686e5-4) unstable; urgency=medium

  * Reintroduce watchfile for Git HEAD.
  * Bump Standards-Version.
  * Update copyright date for debian/ directory.
  * Change section to golang.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Apr 2024 12:01:05 +0200

golang-github-dcso-fluxline (0.0~git20200907.78686e5-3) unstable; urgency=medium

  * Remove watchfile.
  * Standards-Version: 4.6.0 (routine-update)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Sep 2021 22:03:45 +0200

golang-github-dcso-fluxline (0.0~git20200907.78686e5-2) unstable; urgency=medium

  * Mark Multi-Arch: foreign (Closes: #982650)
    Thanks to Helmut Grohne for the hint.
  * Bump Standards-Version.
  * Use watchfile version 4.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Feb 2021 09:18:16 +0100

golang-github-dcso-fluxline (0.0~git20200907.78686e5-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Sep 2020 09:02:12 +0200

golang-github-dcso-fluxline (0.0~git20190516.1c6f5a3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Remove unused Files-Excluded from d/copyright.
  * Add Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Sep 2020 17:17:23 +0200
