=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-dcso-fluxline
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-showmax-go-fqdn-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/DCSO/fluxline
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-fluxline.git
@@ -16,6 +17,7 @@
 
 Package: golang-github-dcso-fluxline-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-showmax-go-fqdn-dev
